<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="sec2_q1.css">
</head>
<body>
    <div class="container">
        <div class="row">
            <div class="column1">
                <input type="number" id="input">
            </div>
            <div class="column2">
                <select id="calculation">
                    <option value="isPrime">isPrime</option>
                    <option value="isFibonacci">isFibonacci</option>
                </select>
            </div>
            <div class="column3" id="log">
                
            </div>
        </div>
    </div>
    <script src="sec2_q1.js?n=1"></script>
</body>
</html>